{% extends "nav.twig" %}

{% block title %}
	Suppression effectuée
{% endblock %}

{% block contenu %}
	{% for grp in groupe %}
	<div class="alert alert-success" role="alert"> Le groupe de soutenance {{grp['nom']}} a <strong> été supprimé ! </strong> </div>
	{% endfor %}

	<a href="{{ app.url_generator.generate('groupesoutenance') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste 
		</button 
	</a>
{% endblock %}